@charset "UTF-8";
/* CSS Document */

body {
    font-size: 14px;
    }

h1, h2, h3, h4, h5 {
    font-family: proxima-nova,helvetica,arial,sans-serif;
    text-shadow: none;
    }

a, img {
    border:none;
    outline:none
}

#blog-header {
    border-top: solid 20px #3ba3ac;
    margin: 0 0 40px;
    min-height: 160px;
    background: #4cbfbe;
    display: block;
    }


    @media screen and (max-width:960px){}

    @media screen and (max-width:720px){
        #blog-header {display: none;}
        }

    @media screen and (max-width:640px){}

    @media screen and (max-width:500px){}

    #blog-header a.shop {
        position: absolute;
            right: 40px;
            top: 78px;
        }

        @media screen and (max-width:1140px){
            #blog-header a.shop {
                display: none;
                }
            }


    #header a#slide {
        color: #fff;
        top: 37px;
        }

    #posts-container header {
        border-top: solid 20px #3ba3ac;
        background: #4cbfbe;
        min-height: 60px;
        margin: 0 0 30px;
        }

    #blog-header .blog-title-wrapper {
        margin-left: 310px;
        min-height: 60px;
        }

        @media screen and (max-width:960px){
            #blog-header .blog-title-wrapper {
                margin-left: 60px;
                min-height: 60px;
                }
            }

        #blog-header .blog-title-wrapper h1.header-title, #posts-container header .header-title {
            font: 300 50px/60px proxima-nova,helvetica,arial,sans-serif;
            color: #fff;
            margin: 20px 0 0;
            }

            #posts-container header .header-title {
                margin: 0;
                padding: 0 40px;
                font: 300 40px/45px proxima-nova,helvetica,arial,sans-serif;
                }

        #blog-header .blog-title-wrapper h1 span.subtitle, #posts-container header .header-title span.subtitle {
            font: 16px Helvetica, Arial, sans-serif;
            color: #fff;
            text-transform: uppercase;
            display: block;
            }

            @media screen and (max-width:720px){
                #posts-container header .header-title span.subtitle {padding: 10px 0 0;}
                }



#sidebar {overflow: hidden!important;}

@media screen and (min-width:721px){
    #sidebar {
        top: 200px;
        padding: 0;
        width: 210px;
        margin-left: 60px;
        border-radius: 3px;
        min-height: 300px;
        }
    }

    @media screen and (max-width:720px){
        #sidebar {
            top: 0;
            margin: 0;
            min-heihgt: 100%;
            border-radius: 0;
            }
        }

    #sidebar h2, #sidebar #navigation li a {
        line-height: 22px;
        font-weight: bold;
        font-size: 14px;
        }

    #sidebar a#avatar,
    #sidebar #social,
    #sidebar #description,
    #sidebar #navigation,
    #sidebar #search,
    #sidebar #instagram,
    #sidebar #flickr,
    #sidebar #dribbble,
    #sidebar #twitter,
    #sidebar #credit {
        padding: 15px 20px;
        }

        #sidebar a#avatar,
        #sidebar #social,
        #sidebar #description,
        #sidebar #navigation,
        #sidebar #search,
        #sidebar #instagram,
        #sidebar #flickr,
        #sidebar #dribbble,
        #sidebar #twitter {
            border-bottom: solid 1px #efefef;
            }

        #sidebar #social {
            padding: 10px 20px;
            }

        #sidebar a#avatar {
            padding: 25px;
            }

            #sidebar a#avatar img {
                max-width: 160px;
                }

        #sidebar #description {
            font-size: 14px;
            }

        #sidebar #instagram h2 {
            margin: 0 0 15px;
            }


    #sidebar #social a {
        background: url('http://static.tumblr.com/z4kpfqo/TwPnjk1h6/social.png') center top no-repeat;
        background-size: 32px auto;
        width: 32px;
        height: 32px;
        text-indent: -100px;
        overflow: hidden;
        box-shadow: none;
        margin: 5px 10px 1px 0;
        transition: opacity .25s ease-in-out;
        -moz-transition: opacity .25s ease-in-out;
        -webkit-transition: opacity .25s ease-in-out;
        border-radius: 16px;
        -moz-border-radius: 16px;
        -webkit-border-radius: 16px;
        }

        @media screen and (max-width:720px){
            #sidebar #social a {
                margin: 1px 15px 1px 0;
                }
            }

        #sidebar #social a:hover {
            background: url('http://static.tumblr.com/z4kpfqo/TwPnjk1h6/social.png') center top no-repeat;
            background-size: 32px auto;
            opacity: 0.7;
            }

        #sidebar #social a.facebook, #sidebar #social a.facebook:hover {
            background-position: center -37px;
            }

        #sidebar #social a.google, #sidebar #social a.google:hover {
            background-position: center -74px;
            }

        #sidebar #social a.pinterest, #sidebar #social a.pinterest:hover {
            background-position: center -148px;
            }

        #sidebar #social a.instagram, #sidebar #social a.instagram:hover {
            background-position: center -111px;
            }

        #sidebar #social a.linkedin, #sidebar #social a.linkedin:hover {
            background-position: center -185px;
            }

        #sidebar #social a.youtube, #sidebar #social a.youtube:hover {
            background-position: center bottom;
            }


    #sidebar #credit, #sidebar #credit a {font-size: 10px;}

    #sidebar #facebook-wrapper {
        text-align: center;
        border-bottom: 1px solid #efefef;
        padding: 10px 0;
        }

        @media screen and (max-width:720px){
            #sidebar #facebook-wrapper {text-align: left;}
            }

#posts {
    padding: 0 0 140px;
    }

    @media screen and (max-width:720px){
        #posts {
            padding: 0;
            }
        }

    .entry {
        box-shadow: none;
        }

        .entry .details .tags {margin: 0;}

        .entry .details .tags a {
            margin: 0 3px 0 0;
            }

    #posts div.pin-it {
        position: absolute;
            right: 0;
            margin: 10px;
            z-index: 1;
        }

    h2 {
        color: #5d6772;
        font: 22px proxima-nova,helvetica,arial,sans-serif;
        }

    p {
        color: #959595;
        font-size: 14px;
        }

    p a {color: #4cbebe;}


footer#pagination {
    padding: 20px 40px 20px 0;
    }

    @media screen and (max-width:720px){
        footer#pagination {
            margin: 0 auto 40px;
            }
        }

    @media screen and (max-width:640px){
        footer#pagination {
            padding: 0;
            }
        }

    @media screen and (max-width:500px){}

    #pagination a, a.pink-button {
        background: #ed008c;
        transition: background-color 0.2s ease;
        color: #fff!important;
        text-transform: uppercase;
        height: 35px;
        width: 135px;
        border: solid 3px #fd59ba;
        border-radius: 21px;
        padding: 0;
        text-align: center;
        font: 700 12px/32px "helvetica",sans-serif!important;
        letter-spacing: 1px;
        display: block;
        }

        #pagination a:hover, a.pink-button:hover {
            background: #dd0283;
            }



        #pagination a#older:after, #pagination a#newer:before {
            content: '';
            margin: 0;
            }


/*__________ FITBIT FOOTER _______________*/

#wrapper-footer {
    background: #f7f7f7;
    border-top: 1px solid #d2d2d2;
    box-shadow: 0 4px 4px 5px rgba(0, 0, 0, 0.1);
    clear: both;
    font: 14px proxima-nova,helvetica,arial,sans-serif;
    margin: 40px 0 -10px;
    padding-bottom: 30px;
    overflow: hidden;
    }

    @media screen and (max-width:960px){
        #wrapper-footer {padding-bottom: 0;}
        }

    #wrapper-footer ul li {list-style: none;}

    .wrapper-footer-inner {
        position: relative;
        margin: 0 auto;
        width: 990px;
        }

        @media screen and (min-width: 721px) and (max-width:960px){
            .wrapper-footer-inner {
                width: 100%;
                padding: 0 2%;
                }
            }

        @media screen and (max-width:720px){
            .wrapper-footer-inner {
                width: 100%;
                }
            }

        .wrapper-footer .column {
            float: left;
            margin-left: 20px;
            padding: 40px 10px 30px 0;
            width: 145px;
            }

            @media screen and (max-width:960px){
                .wrapper-footer .column {
                    display: none;
                    }
                }

            @media screen and (min-width: 721px) and (max-width:960px){
                .wrapper-footer .column {
                    width: 49%;
                    margin-left: 0;
                    display: none;
                    }
                }

            @media screen and (max-width:720px){
                .wrapper-footer .column {
                    width: 100%;
                    }
                }

            .wrapper-footer .column-company {
                background: none repeat scroll 0 0 rgba(200, 200, 200, 0.15);
                float: right;
                font-size: 16px;
                padding: 40px 30px 15px;
                position: relative;
                width: 340px;
                color: #626161;
                }

                @media screen and (min-width: 721px) and (max-width:960px){
                    .wrapper-footer .column-company {
                        float: left;
                        display: block;
                        width: 49%;
                        }
                    }

                @media screen and (max-width:720px){
                    .wrapper-footer .column-company {
                        width: 100%;
                        display: block;
                        }
                    }

            .wrapper-footer .column-products {
                float: left;
                margin-left: 0;
                margin-right: 15px;
                width: 265px;
                }

                @media screen and (min-width: 721px) and (max-width:960px){
                    .wrapper-footer .column-products {
                        float: left;
                        margin-right: 2%;
                        display: block;
                        width: 49%;
                        }
                    }

            .wrapper-footer .column-help {
                padding-right: 0;
                width: 150px;
                }

        .wrapper-footer .footer-link-item {
            display: block;
            margin-bottom: 8px;
            }

            .wrapper-footer a {transition: none;}

            .wrapper-footer a:hover, .wrapper-footer a:hover span {
                color: #0096af;
                text-decoration: none;
                }

        .wrapper-footer .column > .footer-section {
            margin-top: 25px;
            }

            .wrapper-footer .column > .footer-section:first-child {
                margin-top: 0;
                }


            .wrapper-footer .headline {
                color: #333;
                display: block;
                font: 24px proxima-nova,helvetica,arial,sans-serif;;
                margin-bottom: 10px;
                text-indent: -1px;
                text-transform: none;
                }

                .wrapper-footer .column-products .headline {
                    margin-bottom: 2px;
                    }

                .wrapper-footer .column-products .device {
                    border-bottom: 1px solid #d9d9d9;
                    display: block;
                    padding-left: 50px;
                    position: relative;
                    }

                    .wrapper-footer .column-products .icon {
                        background: url("http://static.tumblr.com/z4kpfqo/i2qoez9zk/products.png") no-repeat scroll -500px -500px rgba(0, 0, 0, 0);
                        height: 40px;
                        left: 10px;
                        margin-top: -20px;
                        overflow: hidden;
                        position: absolute;
                        top: 50%;
                        width: 30px;
                        }

                        .wrapper-footer .column-products .device-flex .icon {
                            background-position: 0 -140px;
                            height: 40px;
                            }

                        .wrapper-footer .column-products .device-zip .icon {
                            background-position: 3px 0;
                            height: 40px;
                            }

                        .wrapper-footer .column-products .device-one .icon {
                            background-position: 8px -50px;
                            height: 40px;
                            }

                        .wrapper-footer .column-products .device-aria .icon {
                            background-position: 0 -100px;
                            height: 30px;
                            margin-top: -15px;
                            }

                        .wrapper-footer .column-products .device-charge .icon {
                            background-position: 0 -242px;
                            height: 42px;
                            }

                        .wrapper-footer .column-products .device-charge-hr .icon {
                            background-position: 0 -296px;
                            height: 42px;
                            }

                        .wrapper-footer .column-products .device-surge .icon {
                            background-position: 0 -348px;
                            height: 35px;
                            }

                        .wrapper-footer .column-products .device-alta .icon {
                            background-position: 0 -395px;
                            height: 40px;
                        }

                        .wrapper-footer .column-products .device-blaze .icon {
                            background-position: 0 -447px;
                            height: 35px;
                        }

                        .wrapper-footer .column-products .device-charge2 .icon {
                            background-position: 0 -495px;
                            height: 36px;
                        }

                        .wrapper-footer .column-products .device-flex2 .icon {
                            background-position: 0 -544px;
                            height: 40px;
                        }


                    .wrapper-footer .column-products .info {
                        display: table-cell;
                        font-size: 13px;
                        height: 66px;
                        vertical-align: middle;
                        }

                        .wrapper-footer .column-products .name {
                            font: bold 16px proxima-nova,helvetica,arial,sans-serif;
                            }



                .wrapper-footer .column-products .shop {
                    color: #0096af;
                    display: inline-block;
                    font-size: 14px;
                    margin: 20px 0 0 10px;
                    }

        .wrapper-footer .logo {
            display: block;
            height: 30px;
            overflow: hidden;
            text-indent: -9999px;
            width: 114px;
            }

            .wrapper-footer .logo {
                width: 114px;
                height: auto;
                }

        .wrapper-footer a, .wrapper-footer a:visited {
            color: #333;
            }

        .wrapper-footer .footer-links {
            margin-top: 20px;
            }

            .wrapper-footer .column-company .footer-links {
                display: block;
                margin: 18px 0;
                }

                .wrapper-footer .column-company .legal .footer-links {
                    margin: 0;
                    }

                .wrapper-footer .column-company .footer-link-item {
                    display: inline-block;
                    margin-right: 8px;
                    }

                    .wrapper-footer .column-company .footer-link-item.last {
                        margin-right: 0;
                        }

                    .wrapper-footer .column-company .footer-link-item > a {
                        color: #0096af;
                        }


            .wrapper-footer .column-company .tagline {
                font-size: inherit;
                line-height: 1.375em;
                color: #666;
                }

            .wrapper-footer .column-company .legal {
                border-bottom: 1px solid #f7f7f7;
                font-size: 13px;
                margin: 15px -30px 0;
                padding: 0 30px 10px;
                }

            .wrapper-footer .column-company .locale {
                background: url("http://static.tumblr.com/z4kpfqo/1tUnjk1le/globe.png") no-repeat scroll left center rgba(0, 0, 0, 0);
                margin-top: 15px;
                min-height: 19px;
                padding: 5px 0 5px 40px;
                }

                @media screen and (max-width:720px){
                    .wrapper-footer .column-company .locale {
                        margin-bottom: 15px;
                        }
                    }





/* IE8 fixes */

    .lt-ie9 #sidebar {
        top: 200px;
        padding: 0;
        width: 210px;
        margin-left: 60px;
        border-radius: 3px;
        min-height: 300px;
        }

        .lt-ie9 #sidebar #navigation, .lt-ie9 #sidebar #social {
            float: left;
            clear: both;
            }


        .lt-ie9 #sidebar #social a {
            background: url('http://static.tumblr.com/z4kpfqo/gARnjk1hz/social-ie8.png') center top no-repeat;
            }

            .lt-ie9 #sidebar #social a:hover {
                background: url('http://static.tumblr.com/z4kpfqo/gARnjk1hz/social-ie8.png') center top no-repeat;
                }

            .lt-ie9 #sidebar #social a.facebook, #sidebar #social a.facebook:hover {
                background-position: center -37px;
                }

            .lt-ie9 #sidebar #social a.google, #sidebar #social a.google:hover {
                background-position: center -74px;
                }

            .lt-ie9 #sidebar #social a.pinterest, #sidebar #social a.pinterest:hover {
                background-position: center -148px;
                }

            .lt-ie9 #sidebar #social a.instagram, #sidebar #social a.instagram:hover {
                background-position: center -111px;
                }

            .lt-ie9 #sidebar #social a.linkedin, #sidebar #social a.linkedin:hover {
                background-position: center -185px;
                }

            .lt-ie9 #sidebar #social a.youtube, #sidebar #social a.youtube:hover {
                background-position: center bottom;
                }




    .lt-ie9 #posts-container {
        float: left!important;
        margin-left: 300px;
        width: 700px;
        }

    .lt-ie9  #wrapper-footer {
        width: 100%;
        float: left;
        }

        .lt-ie9  #wrapper-footer .column-company {
            background: #f0f0f0;
            }

        .lt-ie9 .wrapper-footer .column-products .icon {
            background: url("http://static.tumblr.com/z4kpfqo/48gnjk1jb/products.png");
            background-position: -500px -500px;
            background-repeat: no-repeat;
            }
